Subject: Millennium Chromatography software

From: [email-masked] (Csaba Lendvay)
Date: Sun, 13 Nov 1994 16:38:00 -0500

Hi everybody,

Is there anybody out there who have ever heard or used or even is
presently using the Millennium Chromatography Information Management
Software?

My interest lies mainly in pharmaceutical HPLC applications, possibly
the ones inspected by FDA as a rule. I have some 60 Waters HPLC-s to
hook up to. I would like to know whether it is worth the trouble.

I will answer all mail, you may send me private mail as well if your
experience can not be described publicly.

Thank you very much:

Csaba